CMSIS-DSP: arm_bilinear_interp_f16.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_bilinear_interp_f16.c File Reference

## Functions

float16_t | arm_bilinear_interp_f16 (const arm_bilinear_interp_instance_f16 *S, float16_t X, float16_t Y)
| Floating-point bilinear interpolation. More...